<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>IEEE Student Chater | University of Alaska Acnhorage</title>
<link rel="stylesheet" href="includes/style.css" type="text/css" /></head>
<body> 
<?php
/*
This file queries the officers information along with their pre-uploaded pictures. 
If picture is not available, it will display black picture. 
*/
include("header.htm");
include("includes/mysql_login.php");
echo "<div class = \"left\">";
include("includes/left.htm");
echo "</div>";
echo "<div class = \"body\">";
$query_officers = mysql_query("SELECT * FROM `officers`") or die("Unable to query table officers");
echo "<table width=50% height=160  border=0 bordercolor=red cellspacing=0>";
while($row_query_officers = mysql_fetch_array($query_officers))
{
	echo "<tr>";
	echo "<td>";
	echo "<b>". $row_query_officers['position'] . "</b><br> <br>";
	echo $row_query_officers['first_name'] . "  " . $row_query_officers['last_name'] . "<br>";
	echo "<a href = mailto:$row_query_officers[email]>". $row_query_officers[email];
	echo "</td>";
	echo "<td>";
	// If photo is not found, display the blank photo
	if($row_query_officers['attachment'] == NULL)
	{
		echo "<img src=file_upload/blank_image.jpg width=150 height=150>";

	}
	else
	{
	echo "<img src=file_upload/$row_query_officers[attachment]>";
	}
	echo "</td>";
	echo "</tr>";
	
}
echo "</table>";
echo "</div>";
include("bottom.htm");
?>